| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Sql
Sql.pgsql

# Method Sql.pgsql()->setfetchlimit()

Method setfetchlimit

  `int setfetchlimit(void|int newfetchlimit)`

Parameter `newfetchlimit`

  Sets the new fetchlimit to interleave queries.

Returns

  The previous fetchlimit.

Note

  This function is PostgreSQL-specific, and thus it is not available through the generic SQL-interface.